<h3>Objetivos de aprendizaje:</h3>

<p>Al final de este capítulo, los participantes podrán:</p>

<ul>
  <li>Dividir las metas SMARTT en pasos operativos e identificar métodos de acción no violenta diversos y estratégicamente seleccionados para destacar los problemas y generar poder;</li>
  <li>Comprender enfoques específicos de construcción de la paz para lograr una mejor comunicación y concientizar sobre los problemas clave; y</li>
  <li>Usar técnicas de cronología y planificación de acciones para secuenciar las herramientas y los enfoques de acción no violenta y construcción de la paz a fin de promover una campaña u otras metas SMARTT.</li>
</ul>

<h2>Capítulo 5 Introducción</h2>

<strong>Video de capacitación</strong>

<iframe src="https://player.vimeo.com/video/347741815?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe>

<p>¿No puedes ver el video? <a href="https://vimeo.com/user13762131/review/347741815/f249b70129">Haz clic aquí.</a></p>

<strong>Presentadores</strong>

<p>Tabatha Thompson | Oficial de programa, Instituto de la Paz de los Estados Unidos</p>

<p>Tabatha es una oficial de programas en el Programa de Acción No Violenta, donde trabaja en las áreas de investigación aplicada, capacitación y educación para comprender mejor y apoyar a los movimientos no violentos que trabajan para transformar conflictos violentos y promover una paz justa. Dirige los esfuerzos de capacitación en Promover sinergias entre la acción no violenta y la construcción de la paz (SNAP) del programa. Antes de unirse a USIP, Tabatha pasó cuatro años administrando programas de desarrollo de liderazgo en Partnership for Public Service, una organización sin fines de lucro no partidista enfocada en hacer que el gobierno federal funcione de manera más efectiva. Durante este tiempo, Tabatha también dirigió DC Stop Modern Slavery, una organización sin fines de lucro totalmente voluntaria contra el tráfico de personas, donde trabajó para crear conciencia y promover acciones comunitarias para combatir el la trata de personas en el área de Washington. Los intereses de Tabatha se centran en la participación y el empoderamiento de la comunidad en situaciones de emergencia y conflicto. Su experiencia en investigaciones de campo y capacitaciones incluyen trabajo con activistas locales y constructores de paz en Sudán, Sudán del Sur, Kenia y Ucrania, así como trabajo como consultora con el Departamento de Operaciones de Paz de Naciones Unidas en Nueva York y Liberia. Tabatha tiene una maestría con énfasis en derechos humanos, política humanitaria y resolución de conflictos de la Escuela de Asuntos Internacionales y Públicos de la Universidad de Columbia y una licenciatura en asuntos internacionales y lenguas modernas del Instituto de Tecnología de Georgia.</p>

<p>Alysha G. Cieniewicz | Especialista en diseño y facilitación de cursos, Instituto de la Paz de los Estados Unidos</p>

<p>Alysha es especialista en diseño de cursos y facilitación para la Academia en el Instituto de la Paz de los Estados Unidos. Su trabajo se centra en desarrollar planes de estudio para cursos en línea y capacitaciones presenciales, así como también en diseño instruccional. Antes de unirse a USIP, Alysha pasó cinco años como educadora en Carolina del Sur enseñando inglés y ciencias sociales del 6to al 12vo grado. Durante ese tiempo, también trabajó como Líder académica principal de los embajadores estudiantiles del programa People to People, donde diseñó un plan de estudios para un programa de dos semanas de Relaciones Internacionales y Diplomacia. Durante sus estudios de doctorado, la investigación de Alysha se centró en el desarrollo del liderazgo, la efectividad de equipos, el desarrollo de la inteligencia intercultural dentro de las organizaciones a través de la capacitación y el compromiso organizacional dentro del gobierno federal. Alysha tiene un doctorado en educación en Aprendizaje Humano y Organizacional de la Universidad George Washington, una maestría en Aprendizaje y Enseñanza con una especialización en Alfabetización de la Universidad de la Costa de Carolina, una maestría en Escritura de la Universidad de Coastal Carolina, y una licenciatura en Historia y Educación Secundaria. de la Universidad de Saint Joseph.</p>

<strong>Transcripción</strong>

<p>Alysha: A lo largo de este curso, exploramos la sinergia entre las tácticas de acción no violenta y los enfoques de construcción de la paz, y cómo esta integración estratégica permite que los activistas y constructores de la paz tengan mayor eficacia en la transformación de conflictos y en su trabajo para lograr una paz justa y sostenible. Revisamos los conceptos básicos de la acción no violenta y la construcción de la paz, así como la dinámica del poder dentro de los dos enfoques. También abordamos las tácticas y los enfoques de ambos campos y, al mismo tiempo, destacamos su utilidad e importancia como herramientas independientes. Además, destacamos la importancia de la evaluación de conflictos para la planificación estratégica eficaz y para la creación de metas SMARTT. ¡Ahora es momento de armar el rompecabezas!</p>

<p>Tabatha: En este capítulo, integraremos las habilidades, las tácticas, los enfoques y el análisis de los capítulos anteriores creando líneas temporales y planes precisos para implementar la estrategia y las metas SMARTT de un grupo con el fin de buscar el cambio social. Al final de este capítulo, habrás definido líneas temporales y planes de acción para tu trabajo, que puedes seguir modificando mientras intentas concientizar a la sociedad, generar poder y consolidar victorias para lograr una paz justa y sostenible. ¡Comencemos a trabajar!</p>

<h2>Capítulo 5: Instructores</h2>

<img src="../../Capitulo 1/1.0 - Introduccion/files/Maria-Stephan.jpg" alt="">
<h3>Maria J. Stephan</h3>
<p>Directora, Acción no violenta | Instituto de la Paz de los Estados Unidos</p>

<img src="../../Capitulo 1/1.0 - Introduccion/files/Nadine-Bloch-Headshot.png" alt="">
<h3>Nadine Bloch</h3>
<p>Directora de capacitación | Beautiful Trouble</p>

<img src="../../Capitulo 4/4.0 - Introduccion/files/Lisa-Schirch-Headshot.png" alt="">
<h3>Lisa Schirch</h3>
<p>Investigadora principal | Toda Peace Institute</p>

<img src="../../Capitulo 1/1.0 - Introduccion/files/Thompson-Headshot.jpg" alt="">
<h3>Tabatha Thompson</h3>
<p>Oficial de programa | Instituto de la Paz de los Estados Unidos</p>

<img src="../../Capitulo 2/2.0 - Introduccion/files/Cieniewicz-Headshot.jpeg" alt="">
<h3>Alysha G. Cieniewicz</h3>
<p>Especialista en Diseño y Facilitación de Cursos | Instituto de la Paz de los Estados Unidos</p>

<img src="../../Capitulo 2/2.0 - Introduccion/files/Rivers-Headshot.jpeg" alt="">
<h3>Miranda Rivers</h3>
<p>Asistente de programa | Instituto de la Paz de los Estados Unidos</p>

<h2>Recursos del capítulo 5</h2>

<a href="../../Capitulo 1/1.0 - Introduccion/files/SNAP-Spanish-Guide.pdf">Guía SNAP</a>
<br>
<a href="../../Pagina principal/- Indice de discusion/Indice de discusion.html">Índice de discusión</a>